メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52X

D-Link DGS-1250-52X スイッチ
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

メモリ (RAM)
2048 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

D-Link DGS-1250-52X スイッチ

メモリ (RAM)
2048 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

2048 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
ARP制御
はい
アクセス制御リスト Acl ルール
768
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMPを検索
はい
位置設定の構成 CLI
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
IP MAC ポートバインディング
はい
前進速度
130,95 Mpps
MTBF範囲
589984, 72時間
サイクル保護
はい
セキュリティアルゴリズムサポート済み
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
0 - 95%
電源付属
はい
最大消費電力
動作温度範囲
-5 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
12000
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
RAM容量
フラッシュメモリ
メモリタイプ
DDR3-SDRAM
ストレージ温度範囲 セルシウス
騒音レベル
50,7 dB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
電磁両立性
CE A, VCCI A, FCC A, IC, BSMI
互換性のあるシステムHSコード
85176990
スタティックルートの数
124
VLAN数
ルーティングトランジット容量
ルーティング/スイッチング容量
176 Gbit/s
SFPモジュールスロット数
段ボールの重量
22,8 kg
段ボールあたりの数量
5個
段ボールの幅
47,8 cm
段ボールの純重量
18,3 kg
段ボールの長さ
58,5 cm
配送ボックスの高さ
38,4 cm
パレットあたりの段ボール数 海
16個
パレットあたりの段ボール数 空
16個
パレットあたりの数量(海上)
80個
パレットあたりの数量(航空)
80個
パレットあたりの総重量(海上)
382,7 kg
パレットあたりの総重量(航空)
382,7 kg
パレット幅
120 cm
長さ
110 cm
高さ 海
167,1 cm
高さ 空気
167,1 cm
パッケージ奥行き
565 mm
パッケージ幅
351 mm
パッケージ高さ
91 mm
パッケージキャッシュ
パッケージの重量
4,28 kg
ブランド
D-Link
カテゴリ
ネットワーク スイッチ
製品名
DGS-1250-52X
GTIN EAN UPC
0790069443015,
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
製品名
DGS-1250-52X
製品シリーズ
販売された市場
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
システムに追加された日付
2019-06-28
生産日
製品コード
DGS-1250-52X
ヘッドオブラインホールブロッキング
はい
熱放散
174,592 BTU/s
コンソール入力
RJ-45
キュー スケジューリング アルゴリズム
Weighted Round Robin (WRR)
MIBサポート
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
マルチキャストサポート
はい
仮想LAN機能
Voice VLAN
システムイベントログ
はい
スタティックパス
はい
VLANサポート
はい
D-Link DGS-1250-52X スイッチ